AsterNet Class Library (Sandcastle documentation)

| UpdateConfigAction Constructor (String, String, Boolean)

Creates a new UpdateConfigAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public UpdateConfigAction(
    	string srcFilename,
    	string dstFilename,
    	bool reload
    )

    Public Sub New (
    	srcFilename As String,
    	dstFilename As String,
    	reload As Boolean
    )

    public:
    UpdateConfigAction(
    	String^ srcFilename,
    	String^ dstFilename,
    	bool reload
    )

    new :
            srcFilename : string *
            dstFilename : string *
            reload : bool -> UpdateConfigAction

#### Parameters

srcFilename
  Type: System
  String

  [Missing <param name="srcFilename"/> documentation for "M:AsterNET.Manager.Action.UpdateConfigAction.#ctor(System.String,System.String,System.Boolean)"]

dstFilename
  Type: System
  String

  [Missing <param name="dstFilename"/> documentation for "M:AsterNET.Manager.Action.UpdateConfigAction.#ctor(System.String,System.String,System.Boolean)"]

reload
  Type: System
  Boolean

  [Missing <param name="reload"/> documentation for "M:AsterNET.Manager.Action.UpdateConfigAction.#ctor(System.String,System.String,System.Boolean)"]

See Also

#### Reference

UpdateConfigAction Class
UpdateConfigAction Overload
AsterNET.Manager.Action Namespace